D-Bus 1.13.18

Data Fields
HeaderFieldType Struct Reference
D-Bus secret internal implementation details » marshaling and unmarshaling

## Data Fields
unsigned char | code
| the field code More...
unsigned char | type
| the value type More...

## Detailed Description

Definition at line 69 of file dbus-marshal-header.c.

## Field Documentation

## ◆ code

unsigned char HeaderFieldType::code

the field code

Definition at line 71 of file dbus-marshal-header.c.

## ◆ type

unsigned char HeaderFieldType::type

the value type

Definition at line 72 of file dbus-marshal-header.c.

The documentation for this struct was generated from the following file:

- dbus-marshal-header.c